@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}

*, *::after, *::before {
	-webkit-box-sizing:border-box; 
	   -moz-box-sizing:border-box; 
	        box-sizing:border-box;
}

html {
	font-family: sans-serif;
  line-height: 1.15;
	-webkit-text-size-adjust:100%;
	    -ms-text-size-adjust:100%;
	        text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
	   -moz-font-smoothing:antialiased;
	        font-smoothing:antialiased;
}

@-ms-viewport {
  width: device-width;
}

body {
	padding:0;
	margin:0;
	font-family: 'Quicksand', sans-serif;
	font-size:1rem;
  font-weight:400;
  line-height:1.5;
	background:#f2f2f2;
	color:#474747;
}

body.background-gray {
	background:#f2f2f2;
}

body.background-white {
	background:#ffffff;
}

body.background-primary  {
	background:#fff7f3;
}

html, body {
	min-height: 100%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
	display:block;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-bottom: 1rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h1, .h1 {
  font-size: 2.5rem;
}
h2, .h2 {
  font-size: 2rem;
}
h3, .h3 {
  font-size: 1.75rem;
}
h4, .h4 {
  font-size: 1.5rem;
}
h5, .h5 {
  font-size: 1.25rem;
}
h6, .h6 {
  font-size: 1rem;
}

h1 small, h2 small, h3 small,
.h1 small, .h2 small, .h3 small {
	font-weight:normal;
	font-size:75%;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol, ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

/*ol ol, ul ul, ol ul, ul ol {
  margin-bottom: 0;
}*/

blockquote {
  margin: 0 0 1rem;
}

a { 
	color:#474747;
	background-color:transparent;
	cursor:pointer;
	text-decoration:underline;
	/*font-weight:500;*/
	-webkit-transition:all 0.15s ease-in-out;
	   -moz-transition:all 0.15s ease-in-out;
	        transition:all 0.15s ease-in-out;
}

a:active, a:hover {
	outline: 0;
}

a:hover {
	color:#ed7600;
	text-decoration:underline;
}

b, 
strong,
.b, 
.strong {
	font-weight: 600;
}

small,
.small {
	font-size: 80%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

mark {
	background-color:#ff9;
	font-style:italic;
	font-weight:600;
}

del {
	text-decoration:line-through;
}

img {
	border:none;
	vertical-align: middle;
	max-width:100%;
}

img.circle {
	border-radius:50%;
}

a img {
	border:none;
	outline:none;
}

:focus {
	outline:none;
}

hr {
	box-sizing: content-box;
  height: 0;
  overflow: visible;
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

/*HTML FORM INPUT*/
input,
button,
select,
select option,
optgroup,
textarea {
  margin:0;
  font-family:inherit;
  font-size:inherit;
  line-height:inherit;
	padding:0.625rem 1.25rem;
	background:#fff;
	border:1px solid #dddfdf; 
	color:#454545;
	-webkit-border-radius:0px;
	   -moz-border-radius:0px;
			    border-radius:0px;	
	-webkit-appearance:none;
		 -moz-appearance:none;
		      appearance:none; 
	-webkit-transition:all 0.15s ease-in-out;
	   -moz-transition:all 0.15s ease-in-out;
	        transition:all 0.15s ease-in-out;
}
input:focus,
button:focus,
select:focus,
optgroup:focus,
textarea:focus {
	background:#e9e9e9;
	border:1px solid #cccccc; 
}

textarea {
	resize:none;
}

::placeholder {
color:inherit;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance:button;
	   -moz-appearance:button;
	        appearance:button;
	-webkit-transition:all 0.15s ease-in-out;
	   -moz-transition:all 0.15s ease-in-out;
	        transition:all 0.15s ease-in-out;
	display:inline-block;
	text-align:center;
	cursor:pointer;
	border:2px solid transparent; 
	background:transparent;
	padding:0.625rem;
	color:#fff;
	font-weight:500;
}
button,
input[type="button"],
input[type="submit"] {
	background:#30ab86;
	border:2px solid #30ab86;
	height:40px;
	width:100px;
}
input[type="button"]:disabled { background:#b9c3c0; pointer-events:none; text-align:center;}
input.btndisabled:hover {background:#b9c3c0;}
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	background:#414143;
	border:2px solid #414143;
}

input[type="reset"] {
	background:#939598;
	border:2px solid #939598;
}
input[type="reset"].wired {
	background:transparent;
	border:2px solid #939598;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing:border-box;
  padding:0;
}

input[type="checkbox"], input[type="radio"] {
	border:2px solid #ed7600;
	background:#fff;
	height:20px;
	width:20px;
	position:relative;
	top:4px;
	display:inline-block;
	margin-right:5px;
}
input[type="radio"] {
	border-radius:20px;
}
input[type="radio"]:hover,
input[type="radio"]:checked {
	background:#ed7600;
	border:5px solid #fff;
}
input[type="checkbox"]{
	border-radius:0px;
}
input[type="checkbox"]:checked:before {
	position:absolute; 
	left:2px; top:9px;
	line-height:0;
	content:"\f00c";
	color:#ed7600;
	font-family:FontAwesome;
	font-size:13px;
}
select option {
	padding:0.625rem 1.5rem;
	background:transparent;
	border:1px solid #cccccc;
	display:block; 
	
}
/*anchor*/
 a.anchor {
     display:inline-block;
     border:2px solid #30ab86;
     padding:0.625rem 1.5rem;
     text-decoration:none;
     -webkit-transition:all 0.15s ease-in-out;
     -moz-transition:all 0.15s ease-in-out;
     transition:all 0.15s ease-in-out;
}
 a.anchor i {
     margin:0px 0.3125rem;
}
 a.anchor:hover {
     text-decoration:none;
     color:inherit;
}
 a.anchor.fill {
     background:#30ab86;
     color:#fff;
}
 a.anchor.fill:hover {
     background:#209673;
     border:2px solid #209673;
}
 a.anchor.wired {
     background:transparent;
     border:2px solid #939598;
     padding:0.625rem 1.5rem;
}
 a.anchor.wired:hover {
     background:#939598;
     color:#fff;
}

/*extra-large-text*/
.display-1 {
  font-size: 6rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-2 {
  font-size: 5.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-3 {
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-4 {
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-5 {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6 {
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-7 {
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.clr {
  clear: both;
  padding: 0px;
  margin: 0px;
  background: none;
}

/*text-color*/
.text-white {
	color:#fff;
}

.text-black {
	color:#000000;
}

.text-gray {
	color:#a7a7a7;
}

.text-muted {
	color:#eaeaea;
}

.text-primary {
	color:#ed7600;
}

.text-secondary {
	color:#30ab86;
}
.text-alert {
	color:#FF0000;
}
img.PopcalTrigger{ display:none;}
input.contentblk.hasDatepicker{ width:100%!important;}
table.topbx {background: #303a47; margin-bottom:10px;}
table.topbx tr td a{ color:#ffffff; font-size:13px; text-decoration:none; padding:6px 5px; display:block; text-align:center;}
table.topbx tr td a.active{color:#98d2ff; text-decoration:underline;}
.innrbx{ width:90%; margin:10px auto;}
.serchbx{ width:100%; background:#ee7601; padding:0px 20px 9px; margin-top:3%; border-radius:0px; color:#ffffff;}
.serchbx h1{ padding-bottom:5px; border-bottom:2px solid #fff; font-size:23px; margin:10px 0; text-transform:uppercase; font-weight:600;}

input#txtfrom{ border:none;border-radius: 16px;padding: 10px; color:#414143;}
input#txttodate{ border:none;border-radius: 16px;padding: 10px; color:#414143;}


.wrapper {width:100%; float:left;}
	.resize-pnl {width:100%; margin:0 auto; position:relative;}
	@media (min-width: 576px) {.resize-pnl {max-width:540px;}}
	@media (min-width: 768px) {.resize-pnl {max-width:720px;}}
	@media (min-width: 992px) {.resize-pnl {max-width:960px;}}
	@media (min-width: 1200px) {.resize-pnl {max-width:1140px;}}


/*header*/
.header {width:100%; float:left; position:relative; margin-bottom:80px;}
	/*static-menu*/	
	.static-menu { background:#756e6a; padding:25px 0; position:relative; z-index:600; float:left; width:100%;}
		.static-menu.login {background:#414042; }
		.static-menu .col-box {width:50%; float:left;}
		.static-menu .col-box.left {text-align:left;}
		.static-menu .col-box.right { text-align:right;}
		.static-menu .col-box.center { text-align:center;}
		.static-menu .col-box label {letter-spacing:0.1875rem; color:#FFFFFF; text-transform:uppercase;}
		.static-menu .col-box label span {color:#ed7600;}
		.static-menu .col-box label span.pie {color:#fff;}
		.static-menu .col-box label small {display:inline-block; position:relative; top:-1px; font-size:70%; letter-spacing:normal; text-transform:capitalize;}
		/*top_nav*/
		.header .top_nav ul {display:inline-block; float:right; margin:0.4375rem 0; list-style-type:none;}
		.header .top_nav ul li {float:left; position:relative; border-right:2px solid #fff;}
		.header .top_nav ul li a {display:block; padding:0 6px; color:#fff; text-decoration:none; font-weight:500;}
		.header .top_nav ul li a i.fa {margin-left:5px;}
		.header .top_nav ul li a span.top-arrow {width: 0; height: 0; position:absolute; bottom:-32px; left:50%; margin-left:-18px; 
		border-left:15px solid transparent; border-right:15px solid transparent; border-bottom:15px solid #fff; display:none;}
		.header .top_nav ul li a.active i.fa {color:#ed7600;}
		.header .top_nav ul li a.active span.top-arrow {display:block;}
		.header .top_nav ul li.signin {border:2px solid #fff; border-top:none; border-bottom:none;}
		.header .top_nav ul li.signin a span {color:#ed7600;}
		.header .top_nav ul li a:hover,
		.header .top_nav ul li a.active {text-decoration:none;}
		.header .top_nav ul li ul {width:270px; position:absolute; left:0; top:49px; z-index:600; background:rgba(255,255,255,1); 
			padding:5px 20px; border:1px solid #c7c7c7; border-top:none; border-bottom-left-radius:4px; border-bottom-right-radius:4px; display:none;}
		.header .top_nav ul li ul li {float:none;text-align:left;}
		.header .top_nav ul li ul li a {display:block; border-bottom:1px solid #c7c7c7; color:#000; padding:10px 0px;}
		.header .top_nav ul li ul li a:hover {padding-left:10px; color:#ed7600;}
		.header .top_nav ul li ul li:last-of-type a {border:none;}

#MainDiv { display:block; width:90%; margin:0 auto; height:720px;}
#btnsearch, #EXCEL { background:#414143; color:#fff; font-size:12px; padding:15px; text-align:center;}
table tr th, table tr td  { padding:5px;}

div#divv{position: fixed; width: 70%; height: 70%; z-index:9;  margin:2% 15%;}

.tablebox{border-color:#CCCCCC;border-width:1px;border-style:None;border-collapse:collapse;border:1px solid #f46e42; background-color: white; padding: 4px; position: absolute; left: 0; right: 0; bottom: 0; top: 0;
    margin: auto; height: 130px; }
.tablebox tbody { background:#fff;}	
td.popup{background-color: #949494; color: white;}
td.popup a{font-weight: 600; color: white; font-size: 14px;}
.tablebox th{color:White;background-color:#006699;font-weight:bold;}
.tablebox tr{color:#000066;}
 #fdet {text-align:left;font-size: 14px;font-weight:bold; background-color:cadetblue }
 #pdet {text-align:left;font-size: 14px ;font-weight:bold;background-color:cadetblue}
     #bdet {text-align:left;font-size: 14px ;font-weight:bold;background-color:cadetblue}


  .w3-black,.w3-hover-black:hover{color:#fff!important;background-color:#000!important}
  .w3-btn,.w3-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.w3-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.tablebox tr td {padding: 6px; text-align: center;}
input#btncros {position: absolute; right: 0; top: 0; background-color: black; border: none; color: white; padding: 8px 11px; margin: 7px; font-weight: 600; cursor:pointer;}


